﻿using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
/// Interface that contains methods that UserControls need
/// to implement. This way, UserControl will be accessed in ASPX pages
/// by casting them to this Interface and access the methods implemented by them
/// that is already defined in this interface.
/// </summary>
public interface IMyControls
{
    /// <summary>
    /// A simple method to save the values in the control
    /// </summary>
    void Save();
}
